MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0023646Open CASCADE[OCCT] OCCT:Visualizationpublic2012-12-14 17:162015-11-17 17:41
Reporterski 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version 
Target Version[OCCT] 6.9.0Fixed in Version[OCCT] 6.9.0 
Summary0023646: Using of multiple modes of command vselmode
DescriptionThere is a problem with command vselmode.
It was tested on virtual machine with Mandriva2010 32bit and on Windows 32 bit VC9 (by remote desktop from Linux station).

If you want to use command vselmode for selecting (highlighting) of edges and faces (or solids) at the same time, some of visible edges will be able for selecting (highlighting) only in the end of edge (near the corner of the box).

Steps To Reproducepload ALL
pload QAcommands

vinit
box a 10 10 10
vdisplay a
vfit

vselmode 4 1
vselmode 2 1

try to highlight selected edges from screenshot "bad_edges.gif"
TagsQA_vis
Test case number
Attached Filesgif file icon bad_edges.gif (3,931 bytes) 2012-12-14 17:16

- Relationships
related to 0024623closedbugmaster Visualization - improve selection mechanism 

-  Notes
(0048299)
kgv (developer)
2015-11-17 16:23

Dear bugmaster,

please close the issue since it has been fixed in scope of 0024623.
Test case is not needed.

- Issue History
Date Modified Username Field Change
2012-12-14 17:16 ski New Issue
2012-12-14 17:16 ski Assigned To => san
2012-12-14 17:16 ski File Added: bad_edges.gif
2012-12-14 17:18 ski Tag Attached: QA_vis
2014-02-17 16:09 kgv Relationship added related to 0024623
2015-11-17 16:23 kgv Note Added: 0048299
2015-11-17 16:23 kgv Assigned To san => bugmaster
2015-11-17 16:23 kgv Status new => feedback
2015-11-17 16:23 kgv Resolution open => fixed
2015-11-17 16:23 kgv Fixed in Version => 6.9.0
2015-11-17 16:23 kgv Target Version => 6.9.0
2015-11-17 17:40 bugmaster Status feedback => tested
2015-11-17 17:41 bugmaster Status tested => verified
2015-11-17 17:41 bugmaster Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker